View Issue Details

IDProjectCategoryView StatusLast Update
0003067Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.183 
Target VersionFixed in Version6.5.0.196 
Summary0003067: A few HRD links are HTTP and should be HTTPS
DescriptionLinks to the change log, the downloads page, YouTube, and the HRD home page are HTTP and should use HTTPS.
Steps To ReproduceThese links are variously displayed in the "Help" menu or the "About" box of each application in the suite

TagsNo tags attached.
ModuleAll
Sub-ModuleAppearance/UI
Testing Beta Successful

Activities

K7ZCZ

2019-01-17 11:31

manager   ~0007019

Fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4731

WA9PIE

2019-01-23 15:47

administrator   ~0007064

Validated (I had to enable SSL on the Release Notes link... which was a redirect to our https://development.hamradiodeluxe.com page)

Issue History

Date Modified Username Field Change
2019-01-17 10:22 K7ZCZ New Issue
2019-01-17 11:31 K7ZCZ Assigned To => K7ZCZ
2019-01-17 11:31 K7ZCZ Status new => resolved
2019-01-17 11:31 K7ZCZ Resolution open => fixed
2019-01-17 11:31 K7ZCZ Note Added: 0007019
2019-01-19 10:11 K7ZCZ Fixed in Version => 6.5.0.184
2019-01-23 15:47 WA9PIE Status resolved => closed
2019-01-23 15:47 WA9PIE Steps to Reproduce Updated View Revisions
2019-01-23 15:47 WA9PIE Testing Not Started => Beta Successful
2019-01-23 15:47 WA9PIE Note Added: 0007064
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.184 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe